Screenshot from 2013-10-04 22:03:54

Jika anda pernah mengalami masalah diatas mengakses wpscan, berarti anda wajib membaca posting ini sampai selesai 😀
Error ini biasanya dipengaruhi oleh ruby yang error. Nah bagaimana mengatasinya? cekidot. .

ketikkan :

[email protected]:~# cd /usr/share/wpscan/

Screenshot from 2013-10-03 11:32:17

Selanjutnya ketikkan :

gem install bundler && bundle install

Jika ada error seperti ini :

Screenshot from 2013-10-03 12:00:24

Berarti ada error dengan ruby, jadi keti harus menginstall ulang ruby. Caranya adalah

Cek dulu bersi ruby anda dengan mengetikkan ruby -v
[email protected]:/usr/share/wpscan# ruby -v
ruby 1.9.3p194 (2012-04-20 revision 35410) [i486-linux]

Versi ruby saya yaitu ruby 1.9.3

Kemudian install ulang ruby sesuai versi.

apt-get install --reinstall ruby 1.9.3
Note : Sesuaikan versi ruby dengan versi ruby anda

Jika ruby telah selesai diinstall coba lagi :

gem install bundler && bundle install

Screenshot from 2013-10-03 12:13:06

Screenshot from 2013-10-03 12:27:26

And then. . .
Buka wpscan

Screenshot from 2013-10-03 12:29:19

Wpscan telah berjalan dengan lancar 😀